
/* Battery Monitor localization strings */

"SHOW" = "Mostrar";
"NONE"	= "Somente Ícone";
"DISPLAY_TIME" 	= "Tempo";
"DISPLAY_PERCENT" 	= "Porcentagem";

"CALCULATING" = "Calculando…";
"CALCULATING_TIME_REMAINING" = "Calculando o Tempo Restante…";
"CALCULATING_TIME_UNTIL_FULL" = "Calculando tempo que falta para ficar totalmente carregada…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Finalizando Carregamento…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Concluindo Carregamento (%@ Cheio)";
"BAT_FINISH_TIME" = "Concluindo Carregamento (%@ Até Completar)";

"BAT_NOT_CHARGING_MENU_BAR" = "Sem Carregamento";
"BAT_NOT_CHARGING" = "A bateria não está sendo carregada";
"BATS_NOT_CHARGING" = "As baterias não estão sendo carregadas";

"CONDITION_NORMAL" = "Estado: Normal";
"CONDITION_REPLACE_SOON" = "Estado: é Preciso Trocá-la em Breve.";
"CONDITION_REPLACE_NOW" = "Estado: é Preciso Trocá-la Agora.";
"SERVICE_BATTERY" = "Verifique a Bateria";

"BAT_CHARGED" = "A bateria está carregada";
"BATS_CHARGED" = "As baterias estão carregadas";
"PERCENT_FULL" = "%@ Completo";

"UNKNOWN_TIME_REMAINING" = "Tempo restante desconhecido";
"TIME_REMAINING" = "%@ Restante";
"TIME_UNTIL_FULL" = "%@ Até Completar a Carga";

"OPEN_ES" = "Preferência Economizador de Energia…";

"NO_BATS" = "Nenhuma Bateria Disponível";
"HR" = "h";
"MIN" = "min";
"CHARGED" = "Carregado";
"UPS_CHARGED" = "Nobreak carregado";
"UPS_NOT_CHARGING" = "O nobreak não está sendo carregado";

"UNKNOWN_TIME" = "Tempo Desconhecido";
"POWER_SOURCE_UPS" = "Fonte de Alimentação: Sistema Nobreak";
"POWER_SOURCE_BATTERY" = "Fonte de Alimentação: Bateria";
"POWER_SOURCE_ADAPTER" = "Fonte de Alimentação: Adaptador de Alimentação";

/* used in AXDescription */
"Battery menu." = "Menu de Bateria.";
"UPS menu." = "Menu de sistema nobreak.";
"Battery:" = "Bateria:";
"UPS:" = "Sistema Nobreak:";
"VO_TIME_UNTIL_FULL" = "%d Horas e %d Minutos Até Completar";
"VO_TIME_REMAINING" = "%d Horas e %d Minutos Restantes ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";